---
title: Inspin Digital | User Agreement
slug: user-agreement
page: User Agreement
---

## User Agreement:

<span>last updated: August, 18th 2024</span>

Welcome to Inspin Digital LLC, a software company dedicated to providing innovative software development solutions. By accessing or using our software, you agree to the following terms:

### 1.  License:

The software provided by Inspin Digital LLC is licensed under the GNU General Public License (GPL). This license grants you the rights to run, study, share, and modify the software, subject to the GPL terms, which include making source code available for any modifications you distribute.

### 2. Intellectual Property:

Our services, including all software, content, and other materials, are protected by intellectual property laws. You may not copy, modify, distribute, or use any part of our services without our express written permission.

### 3. Termination:

We may terminate or suspend your access to our services at any time, with or without cause, and with or without notice. You may also terminate your account at any time by contacting us. Upon termination, your right to use our services will immediately cease.

### 4. Warranty and Liability:

We provide our services on an "as is" and "as available" basis, without warranties of any kind, either express or implied. We are not liable for any damages arising from your use of our services, including any direct, indirect, incidental, or consequential damages.

### 5. Changes to User Agreement

We may modify this User Agreement at any time, and the changes will be effective upon posting. Your continued use of our services after the effective date of any changes will be deemed your acceptance of the changes.

By using Inspin Digital services, you acknowledge that you have read, understood, and agree to be bound by this User Agreement. If you do not agree with any part of this Agreement, you must not use our services.

### Contact Information

If you have any questions or concerns, please email us at legal@inspin.io or visit our <a href="/contact">contact page</a>.